{% extends 'base.html.twig' %}

{% block title %}Hello ProgramController!{% endblock %}

{% block body %}
    <h1>Hello ProgramController!</h1>

      <a href="{{ path('new_program') }}">Add programs</a>
{% endblock %}
